body{
    background-color: black;
    color: #fff;
   
}

body, table, tr,td, p        {
    font-size:16px; font-family:arial,helvetica
}
a, a:link {
    text-decoration:none;
    color: yellow;
}
a:hover {
    text-decoration:underline;
    color:#fff;
}

a:visited{
    color:#FFFF80;
}

.bottom {font-size: 14px;}
h1{font-size:20px;}

.error_message{
    color:#f00;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.textarea{
    width:100%;
    height:100px;
}

.price{
    color: #FCD208;
    font-size: 20px;
}


input {
    margin-bottom:10px;
    padding: 10px;
}
.row{
    display: flex;
    margin: 10px 0 ;
    width: 100%;
    align-content:space-between;
    align-items: center;
}
.col{
    width: 50%;
}
.center{
    text-align: center;
}
.centered{
    margin: auto;
    width: 100%;
}
.container_small{
    width: 544px;
    margin: auto;
}
.adaptable{
    width:100%;
}
.small_text{
    font-size: 11px;
}
.subtitle{
    font-weight: bold;
    font-size: 20px;
}
.list li{
    margin-bottom: 10px;
}